---

Alpine Linux 3.1.4 Patches the Venom Vulnerability, Based on Linux Kernel 3.14.41 LTS

Alpine Linux 3.1.4 is now powered by Linux kernel 3.14.41 LTS and fixes a number of critical security vulnerabilities and bugs that have been discovered since the previous version of the operating system. It also includes the MySQL 5.5.43 database with fixed checksums and removal of the merged patch. Additionally, a libxml2 flag has been added to the Zabbix package for providing VMware support. The PHP cURL module has been added to the ownCloud package.